<mat-drawer-container class="example-container mat-typography">
	<mat-drawer #drawer mode="side" disableClose="true" opened="true">
		<mat-nav-list>
			<mat-list-item>
				<mat-icon mat-list-icon>person</mat-icon>
				<h4>Person</h4>
			</mat-list-item>
			<mat-list-item>
				<mat-icon mat-list-icon>assignment</mat-icon>
				<h4>Assignment</h4>
			</mat-list-item>
			<mat-list-item>
				<mat-icon mat-list-icon>domain</mat-icon>
				<h4>Domain</h4>
			</mat-list-item>
			<mat-list-item>
				<mat-icon mat-list-icon>folder_shared</mat-icon>
				<h4>Folder shared</h4>
			</mat-list-item>
		</mat-nav-list>
	</mat-drawer>

	<div class="example-sidenav-content">
    <app-toolbar></app-toolbar>
    <router-outlet></router-outlet>
    <div class="footer" fxLayout="row" fxLayout.xs="column" fxLayoutAlign="start center">
      <div class="mr-1">
        <button mat-raised-button class="botaoIniciar">Iniciar nova admissão</button>
      </div>
      <div>
        <button mat-raised-button class="botaoDicas">Dicas para admissão</button>
      </div>
    </div>
	</div>
</mat-drawer-container>
